﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
* {
    margin: 0px;
    padding: 0px;
}

html {
    background: none;
}

body {
    background: #ededed; /*TODO: Repeatable graphic*/
}

body, td, th, p {
    /*specific font*/
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #34373d;
    font-size: 14px;
    text-align: left;
}


img {
    border: none;
}

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

    table td {
        vertical-align: top;
    }


b,
strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    /*specific font*/
    font-family: 'Roboto Condensed' !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 0.2em;
}

h1 {
    color: #34373d;
    font-size: 32px;
}


h2 {
    color: #34373d;
    font-size: 27px;
}

h3 {
    font-family: 'Myriad Pro', Arial !important;
    color: #eb7e0a;
    font-size: 24px;
    margin-bottom: 0.5em;
}

h4 {
    /*specific font*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: normal;
    color: #eb7e0a;
}

h5 {
    /*specific font*/
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 17px;
    color: #eb7e0a;
}

h6 {
    /*specific font*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #ffa200;
}


/**************************************************************************/
/*                           CONTENT FORMS                                */
/**************************************************************************/

form.ds-formmail .ds-formmail-field {
	margin-bottom:3px;
}

form.ds-formmail .ds-formmail-submit {
	padding-left:179px;
}

form.ds-formmail .ds-formmail-submit input[type='submit'] {
	float:none;
	width:230px;
	border:1px solid #cccccc;
	background:#f27f04;
	font-weight:normal;
	font-size:14px;
}

form.ds-formmail .ds-formmail-field label {
	display:inline-block;
	vertical-align:top;
	width:180px;
	padding:3px 0px;
}

form.ds-formmail .ds-formmail-field input[type='text'] {
	display:inline-block;
	width:220px;
	padding:0 3px;
	height:20px;
	border:1px solid #cccccc;
}

form.ds-formmail .ds-formmail-field input[type='file'] {
	display:inline-block;
	width:228px;
}

form.ds-formmail .ds-formmail-field textarea {
	display:inline-block;
	width:220px;
	padding:0 3px;
	border:1px solid #cccccc;
}

form.ds-formmail .ds-formmail-field select {
	display:inline-block;
	width:228px;
	height:24px;
	border:1px solid #cccccc;
}

form.ds-formmail .ds-formmail-field .field-validation-error {
	display:inline-block;
	vertical-align:top;
	padding:3px 2px;
}

form.ds-formmail .ds-formmail-field .input-validation-error {
	border:1px solid red !IMPORTANT;
}


/**************************************************************************/
/*                           GLOBAL SECTIONS                              */
/**************************************************************************/
.section-area {
    width: 100%;
    min-width: 980px;
}

.grid-container {
    position: relative;
    margin: 0 auto;
    width: 980px; /*use max-width for responsive */
}



/**************************************************************************/
/*                               HEADER                                   */
/**************************************************************************/
#Header {
    background: url('/themes/alignzrecruitment/images/header_bg.jpg') no-repeat 50% 0;
}

#HeaderInner {
    height: 194px;
    width: 980px;
    background: url('/themes/alignzrecruitment/images/header_bg_color.png') no-repeat;
}



    /**************************************************************************/
    /*                              Header Logo                               */
    /**************************************************************************/

    #HeaderInner .logo-holder {
        float: left;
    }

        #HeaderInner .logo-holder .logo {
            margin: 55px 0 0 23px;
            width: 211px;
            height: 77px;
            background: url('/themes/alignzrecruitment/images/header_logo.png') no-repeat;
        }


    /**************************************************************************/
    /*                            Header StrapLine                            */
    /**************************************************************************/

    #HeaderInner .strapline-holder {
        float: left;
    }

        #HeaderInner .strapline-holder p {
            /*specific font*/
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-style: normal;
            font-weight: 300;
            font-size: 17px;
            font-style: italic;
            color: #f27f04;
            position: absolute;
            top: 80px;
            right: 286px;
        }

            #HeaderInner .strapline-holder p span {
                font-size: 22px;
                margin-left: 37px;
                color: #ffcb05;
            }



    /**************************************************************************/
    /*                              Headet Secondary Menu                     */
    /**************************************************************************/

    #HeaderInner .secondary-menu-holder {
        position: relative;
        height: 39px;
        float: right;
        right: 27px;  
        top: 9px;             
    }

        #HeaderInner .secondary-menu-holder .block {
            display: block;
            float: left;
            height: 39px;
            background: url('/themes/alignzrecruitment/images/secondarymenu_bg.png') repeat-x;
        }

        #HeaderInner .secondary-menu-holder a  {
            font-family: 'Roboto Condensed' !important;
            font-style: normal;
            font-weight: 400;
            font-size: 15px;
            text-decoration: none;
            color: #ffffff;
            padding: 12px 13px 15px 14px;
            display: inline-block;            
        }

        #HeaderInner .secondary-menu-holder .seperator {
            width: 1px;
            background: url('/themes/alignzrecruitment/images/secondarymenu_seperator_bg.png') no-repeat;
        }

        #HeaderInner .secondary-menu-holder a.active {         
              background: url('/themes/alignzrecruitment/images/link_on_bg.png') no-repeat center top ;
        }        

    /**************************************************************************/
    /*                        Header Social Media                             */
    /**************************************************************************/
    #HeaderInner .social-media-holder .social-media {
        position: relative;
        float: right;
        top: 25px;
        right: 40px;
    }


        #HeaderInner .social-media-holder .social-media a {
            padding: 0 0 0 14px;
            display: block;
            float: left;
            background-repeat: no-repeat;
            background-position: left center;
            text-decoration: none;
        }



    /**************************************************************************/
    /*                        Header Contact Info                             */
    /**************************************************************************/
    #HeaderInner #headerContactTable {
        position: absolute;
        float: right;
        top: 71px;
        right: 28px;
    }

        #HeaderInner #headerContactTable a {
            /*specific font*/
            font-family: 'Roboto Condensed' !important;
            font-style: normal;
            font-weight: bold;
            font-size: 18px;
            color: #2e55b6;
            text-decoration: none;
        }

        #HeaderInner #headerContactTable p {
            /*specific font*/
            font-family: 'Myriad Pro', Arial !important;
            font-style: normal;
            font-weight: normal;
            font-size: 18px;
            color: #303337;
        }



/**************************************************************************/
/*                              MAIN MENU                                 */
/**************************************************************************/

#Menu {
    background: url(/themes/alignzrecruitment/images/menu_bg.png) repeat-x;
    list-style: none outside none;
    position: absolute;
    top: 158px;
    left: 10px;
    right: 10px;
    height: 50px;
    z-index: 102;
    width: 98%;
}

    #Menu ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: table;
        width: 100%;
    }

    #Menu li {
        position: relative;
        display: table-cell;
        list-style: none outside none;
        margin: 0;
        height: 50px;
        vertical-align: middle;
    }

        #Menu li span {
            display: block;
            text-align: center;
            height: 50px;
        }

            #Menu li span a {
                /*specific font*/
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: 400;
                color: #ffffff;
                font-size: 17px;
                line-height: 50px;
                padding: 0;
                text-decoration: none;
                display: inline-block;
            }

        #Menu li.hiddenNav.menuSelected {
            background-color: #cccfd3;
        }


        /*selected state*/
        /*hover state*/
        #Menu li.menuSelected span,
        #Menu li:hover span,
        #Menu li.open-state > span {
            background-color: #f78d1d;
        }

    /*Second level dropdown*/
    #Menu ul .menudropdown {
        display: none;
    }

    #Menu ul ul {
        position: absolute;
        z-index: 110;
        width: 152px /* previous -- 200px*/;
    }

        #Menu ul ul li {
            float: left;
            border: none;
            height: auto;
            padding: 10px 0px 12px 10px;
            background-color: #292b2c;
            z-index: 111;
        }

            #Menu ul ul li span,
            #Menu li.menuSelected ul span,
            #Menu li:hover ul span {
                background-color: transparent;
                height: auto;
            }

    #Menu li.hiddenNav {
        background-color: #e7eaee;
    }

    #Menu ul ul li a {
        /*specific font*/
        font-family: 'Myriad Pro', Arial !important;
        font-style: normal;
        font-weight: 400;
        color: #ffffff;
        font-size: 14px;
        display: block;
        width: 152px;
        z-index: 113;
        line-height: 1.1em;
        /*padding: 12px 8px 8px 8px;*/
    }

    #Menu ul ul li span {
        text-align: left;
    }


    /*selected state*/
    /*hover state*/
    #Menu ul ul li.menuSelected,
    #Menu ul ul li:hover,
    #Menu ul ul li.open-state {
        background: none;
        background-color: #000000;
        border: none;
    }

        #Menu ul ul li.open-state span {
            background: none;
        }

            #Menu ul ul li.menuSelected span a,
            #Menu ul ul li:hover span a,
            #Menu ul ul li.open-state span a {
                color: #ffffff;
            }

    /*Third level dropdown*/
    /*#Menu ul ul .menudropdown {
        display: none;
        position: absolute;
        top: 0;
        left: 205px;
    }*/

    /*#Menu ul ul ul {
            position: absolute;
            top: 0;
            left: 16px;
            z-index: 100;
            padding: 0;
        }*/


    /*#Menu ul ul ul li {
        background-color: #404448;
    }*/

    /*selected state*/
    /*hover state*/
    /*#Menu ul ul ul li.menuSelected span a,
    #Menu ul ul ul li:hover span a {
        color: #c0c0c0;
    }*/

    /*-------- DROPDOWN ACTIVATORS --------*/
    .no-touch #Menu ul li:hover > .menudropdown {
        display: block;
    }



/**************************************************************************/
/*                               FOOTER                                   */
/**************************************************************************/
#Footer {
    background: url('/themes/alignzrecruitment/images/footer_bg.png') no-repeat 50% 0;
}

    #Footer #FooterInner {
        height: 426px;
        max-width: 980px;
    }

        #Footer #FooterInner #footerBackground {
            height: 291px;
            max-width: 980px;
            padding: 30px 0 0 23px;
            background: url('/themes/alignzrecruitment/images/footer_bg_color.png') no-repeat;
        }


        #Footer #FooterInner a:hover {
            text-decoration: underline;
        }


        #Footer #FooterInner .footer-logo-holder .footer-logo {
            width: 179px;
            height: 79px;
            background: url('/themes/alignzrecruitment/images/footer_logo.png') no-repeat;
        }

        #Footer #FooterInner #footerMapTable {
            margin: -70px 0 0 258px;
        }

            #Footer #FooterInner #footerMapTable td {
                width: 252px;
            }

            #Footer #FooterInner #footerMapTable h3 {
                /*specific font*/
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: normal;
                font-size: 21px;
                color: #34373d;
            }

            #Footer #FooterInner #footerMapTable p, a {
                /*specific font*/
                font-family: Arial, Helvetica, sans-serif;
                font-style: normal;
                font-weight: lighter;
                font-size: 13px;
                color: #34373d;
                text-decoration: none;
                line-height: 1.1em;
            }


        #Footer #FooterInner #footerContactTable {
            margin: -200px 0 0 740px;
        }


            #Footer #FooterInner #footerContactTable h3 {
                /*specific font*/
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: normal;
                font-size: 21px;
                color: #34373d;
            }

            #Footer #FooterInner #footerContactTable a {
                /*specific font*/
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: bold;
                font-size: 18px;
                color: #34373d;
                text-decoration: none;
            }

            #Footer #FooterInner #footerContactTable p {
                /*specific font*/
                font-family: 'Myriad Pro', Arial !important;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                color: #34373d;
            }

        #Footer #FooterInner #footerAccrediationRcsa, #footerAccrediationSite {
            margin: 30px 0 0 20px;
            float: left;
        }

            #Footer #FooterInner #footerAccrediationRcsa p, #footerAccrediationSite p {
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: 300;
                font-size: 9px;
                text-align: center;
                line-height: 2em;
            }

        #Footer #FooterInner #footerAccrediationSWaikato {
            margin: 30px 40px 0 0;
            float: right;
        }

        #Footer #FooterInner .copyright-container {
            margin: 30px 0 0 0;
        }

            #Footer #FooterInner .copyright-container p {
                font-family: Arial, Helvetica, sans-serif;
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                color: #8f8f8f;
                padding: 20px 0 0 0;
            }

            #Footer #FooterInner .copyright-container a {
                font-family: Arial, Helvetica, sans-serif;
                font-style: normal;
                font-weight: normal;
                font-size: 12px;
                color: #8f8f8f;
                text-decoration: none;
                padding: 0 30px 0 0;
            }



/**************************************************************************/
/*                             FOOTER MENU                                */
/**************************************************************************/
#FooterMenu {
    position: relative;
    text-wrap: none;
    width: 980px;
    border-top: solid 9px #eb7e0a;
    border-bottom: solid 9px #8f8f8f;
}

    #FooterMenu ul {
        list-style: none;
        display: table;
        width: 100%;
    }

    #FooterMenu li {
        position: relative;
        display: table-cell;
        list-style: none outside none;
        margin: 0;
        height: 48px;
        vertical-align: middle;
    }


        #FooterMenu li span {
            display: block;
            text-align: center;
        }

            #FooterMenu li span a {
                /*specific font*/
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: 400;
                text-transform: uppercase;
                color: #838383;
                font-size: 15px;
                text-decoration: none;
                display: inline-block;
                vertical-align: middle;
                padding: 2px 0 0 0;
            }



/**************************************************************************/
/*                               CONTENT                                  */
/**************************************************************************/

#Content p {
    line-height: 1.2em;
    margin-bottom: 0.8em;
}

#Content hr {
    margin-bottom: 1em;
}

#Content #homeIntroduction {
    width: 617px;
    margin: 0 0 0 8px;
}

#Content #contentIntroduction {
    width: 696px;
}
/*Home Testimonial*/
#Content #homeTestimonial {
    position: absolute;
    width: 300px;
    height: 496px;
    top: -44px;
    right: 8px;
    background: url('/themes/alignzrecruitment/images/home_testimonial_bg.png') no-repeat;
}

    #Content #homeTestimonial #personImage {
        padding: 8px 70px 14px 70px;
    }

    #Content #homeTestimonial h5 {
        font-weight: lighter;
        text-align: center;
    }

    #Content #homeTestimonial #startQuote {
        padding: 6px 0 11px 0px;
    }

    #Content #homeTestimonial p {
        padding: 0 24px 0 36px;
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px !important;
        text-align: left;
        text-decoration: none;
        line-height: 1.2em;
    }

    #Content #homeTestimonial #endQuote {
        float: right;
    }

    #Content #homeTestimonial #viewTestimonial {
        position: absolute;
        margin: 10px 0 0 36px;
        text-decoration: none;
    }

/* content Testinomails*/

#Content #contentTestimonial {
    position: absolute;
    width: 225px;
    height: 372px;
    top: -44px;
    right: 0px;
    background: url('/themes/alignzrecruitment/images/content_testimonial_bg.png') no-repeat;
}

    #Content #contentTestimonial #startQuote {
        padding: 24px 0 0 0;
    }

    #Content #contentTestimonial p {
        padding: 0 26px 0 28px;
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px !important;
        text-align: left;
        text-decoration: none;
        line-height: 1.2em;
    }

    #Content #contentTestimonial #endQuote {
        float: right;
    }

    #Content #contentTestimonial #viewTestimonial {
        position: absolute;
        margin: 36px 0 0 36px;
        text-decoration: none;
    }


/* lists */
#Content #HomePanes ul {
    margin: 4px 80px 24px 2px;
    float: left;
}

    #Content #HomePanes ul li {
        display: list-item;
        list-style-type: none;
        background: url('/UserFiles/AlignzRecruitment/Image/anchor_arrow.png') no-repeat center left;
        padding: 0 0 0 20px;
        margin-bottom: 0.5em;
    }

        #Content #HomePanes ul li a {
            font-family: Arial, Helvetica, sans-serif;
            font-style: normal;
            font-weight: normal;
            color: #34373d !important;
            font-size: 14px !important;
            text-align: left;
            /*text-decoration: none;*/
        }

            #Content #HomePanes ul li a:hover {
                font-weight: normal;
                /*text-decoration: none;*/
            }

#Content #ContentPaneContainer ul {
    margin: 8px 80px 18px 2px;
}

    #Content #ContentPaneContainer ul li {
        display: list-item;
        list-style-type: none;
        background: url('/UserFiles/AlignzRecruitment/Image/anchor_arrow.png') no-repeat center left;
        padding: 0 0 0 20px;
        margin-bottom: 0.5em;
    }

        #Content #ContentPaneContainer ul li a {
            font-family: Arial, Helvetica, sans-serif;
            font-style: normal;
            font-weight: normal;
            color: #34373d !important;
            font-size: 14px !important;
            text-align: left;
            /*text-decoration: none;*/
        }

            #Content #ContentPaneContainer ul li a:hover {
                font-weight: normal;
                /*text-decoration: none;*/
            }


#Content #ourMission, #ourVision {
    width: 300px;
    height: 140px;
    background: url('/UserFiles/AlignzRecruitment/Image/mission_bg.jpg') no-repeat;
}

#Content #ourMission {
    float: left;
    clear: left;
}


#Content #ourVision {
    float: right;
}

#Content #ourMission h3, #ourVision h3 {
    color: #34373d;
    padding: 14px 0 0 22px;
}

#Content #ourMission p, #ourVision p {
    font-size: 13px;
    padding: 0 0 0 22px;
}

#Content #rightFocusList {
    position: relative;
    float: right;
}

#Content ol {
    display: block;
    list-style-type: decimal;
    padding: 0 0 0 40px;
    margin-bottom: 1em;
}

    #Content ol li {
        display: list-item;
        padding: 2px 0px 2px 0;
    }



/* italics */
#Content em {
    font-style: italic;
}

    #Content em strong,
    #Content strong em {
        font-style: italic;
        font-weight: bold;
    }

/* images */
#Content img.singleBorder,
#Content div.singleBorder {
    border: 1px solid #5bd1de;
}

#Content img.paddedBorder,
#Content div.paddedBorder,
#Content p.paddedBorder {
    padding: 8px;
    background: #ffffff;
    border: 1px solid #5bd1de;
}

#Content img.img-border {
    border: 3px solid #000000;
}

/* tables */
#Content table {
    border: none;
}

    #Content table td {
        border: none;
        padding: 3px;
    }

    #Content table th {
        font-weight: bold;
        padding: 3px;
    }

/* bold */
#Content b,
#Content strong {
    color: #34373d;
    font-weight: bold;
}

/* links */
#Content a,
#Content a:link {
    color: #ef7b00;
    outline: none;
    font-weight: normal;
    text-decoration: none;
}

    #Content a:visited {
        color: #ef7b00;
        text-decoration: none;
    }

    #Content a:hover {
        text-decoration: underline;
    }

/* hidden fields */
#Content #hf1,
#Content #hf2 {
    display: none;
  
}

#Content #breadcrumb {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    color: #9e9e9e;
    margin: 36px 0 0 0;
    padding: 0 0 8px 0;
    /*background: url(/UserFiles/AlignzRecruitment/Image/slider_bottom_layer.jpg) no-repeat;*/
}

    #Content #breadcrumb a {
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 11px;
        color: #f08412;
    }

/**************************************************************************/
/*                              CONTENT PANES                             */
/**************************************************************************/
#Content {
    background: url('/themes/alignzrecruitment/images/content_bg.jpg') no-repeat 50% 0;
}

    #Content #ContentInner {
        background-color: #ffffff;
    }

/*************************** DEFAULT ***********************************/
#DefaultPanes {
    width: 100%;
}

    /*-------- CONTENT PANE (CONTENT) --------*/
    #DefaultPanes #ContentPaneContainer {
        padding: 20px;
        min-height: 300px;
    }


/****************************** HOME **************************************/
#HomePanes {
    position: relative;
    float: left;
}
    /*--------------- INFO PANE --------------*/
    #HomePanes #PageInfoPaneContainer {
        padding: 28px 23px 0 22px;
    }

    /*-------- LEFT PANE (SLIDER) --------*/
    #HomePanes #SliderPaneContainer {
        position: relative;
        width: 100%;
        height: 409px;
        margin-bottom: 90px;
    }

    /*-------- CONTENT PANE (CONTENT) --------*/
    #HomePanes #ContentPaneContainer {
        position: relative;
        padding: 0 20px;
        width: 613px;
        float: left;
    }

        #HomePanes #ContentPaneContainer .container {
        }

            #HomePanes #ContentPaneContainer .container h4 a {
                color: #000000;
            }

    /*---------- RIGHT PANE (TESTIMONIALS) ---------*/
    #HomePanes #MediaPaneContainer {
        float: left;
        width: 300px;
    }

        #HomePanes #MediaPaneContainer .container {
        }

            #HomePanes #MediaPaneContainer .container .module-content {
            }

                #HomePanes #MediaPaneContainer .container .module-content .module-articlepreview {
                    background: url('/themes/alignzrecruitment/images/home_testimonial_bg.png') no-repeat;
                    padding: 20px 35px 0 35px;
                    min-height: 496px;
                }

                    #HomePanes #MediaPaneContainer .container .module-content .module-articlepreview .article {
                        margin: 0;
                        padding: 0;
                        border: none;
                    }

                        #HomePanes #MediaPaneContainer .container .module-content .module-articlepreview .article .thumbimage {
                            text-align: center;
                            margin-bottom: 10px;
                            height:170px;
                        }

                        #HomePanes #MediaPaneContainer .container .module-content .module-articlepreview .article .title {
                            margin-bottom: 40px;
                            text-align: center;
                        }

                        #HomePanes #MediaPaneContainer .container .module-content .module-articlepreview .article p {
                            font-style: normal;
                        }

                        #HomePanes #MediaPaneContainer .container .module-content .module-articlepreview .article .read-more a {
                            background: url('/themes/alignzrecruitment/images/anchor_arrow.png') top left no-repeat;
                            padding-left: 10px;
                        }


                #HomePanes #MediaPaneContainer .container .module-content.module-type3 {
                }

                #HomePanes #MediaPaneContainer .container .module-content.module-type17 {
                }

            #HomePanes #MediaPaneContainer .container .splitter {
            }

    /*------- FOOTER_LEFT PANE (CAROUSEL) -------*/
    #HomePanes #CarouselPaneContainer {
    }

        #HomePanes #CarouselPaneContainer .container {
            padding: 0 23px 30px 28px;
        }

            #HomePanes #CarouselPaneContainer .container .module-content {
            }


/*************************** TWO COLUMN ***********************************/
#TwoColumnPanes {
    width: 100%;
}

    #TwoColumnPanes #SliderPaneContainer {
        height: 260px;
    }
    /*--------------- INFO PANE --------------*/
    #TwoColumnPanes #PageInfoPaneContainer {
        padding: 10px 23px 0 28px;
    }

    /*-------- CONTENT PANE (CONTENT) --------*/
    #TwoColumnPanes #ContentPaneContainer {
        position: relative;
    }

        #TwoColumnPanes #ContentPaneContainer .container {
            padding: 0 23px 30px 28px;
            min-height: 400px;
        }



/**************************************************************************/
/*                               MODULES                                  */
/**************************************************************************/


/****************************** TESTIMONIALS **************************************/
#Content #ContentPaneContainer .module-testimonial {
}

    #Content #ContentPaneContainer .module-testimonial .thumb-image {
        width: 150px;
        margin-right: 10px;
    }

    #Content #ContentPaneContainer .module-testimonial .title {
        display: none;
    }

    #Content #ContentPaneContainer .module-testimonial .article-content {
        float: right;
        width: 769px;
    }

    #Content #ContentPaneContainer .module-testimonial .article-reference {
        float: right;
        width: 769px;
    }


/****************************** NEWS **************************************/
.module-news .content .article {
    padding: 5px 0 20px 0;
    border: none;
}

.module-news .content .title a,
#Content .module-news .content .title a {
    /*specific font*/
    font-family: 'Roboto Condensed' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #2a2a2b;
    line-height: 1.2em;
    margin-bottom: 0.4em;
    text-decoration: none;
    padding: 0 0 0 120px;
}

.module-news .content .news-date {

    display: none;
}

.module-news .content .article-content {
    line-height: 1.4em;
    padding: 0 0 18px 120px;
    border-bottom: 1px solid #dbdbdb;
}

.module-news-article-details .news-item .news-date {
    display: none;
}

/****************************** EVENTS **************************************/

.module-events .heading {
    font-family: 'Myriad Pro', Arial !important;
    color: #eb7e0a;
    font-size: 24px;
    margin-bottom: 0em;
}

.module-events-article-details .detail-heading .heading {
    /*specific font*/
    font-family: 'Roboto Condensed' !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 0.2em;
    color: #34373d;
    font-size: 32px;
}

.module-events-article-details .detail-title {
    font-family: 'Myriad Pro', Arial !important;
    color: #eb7e0a;
    font-size: 24px;
    margin-bottom: 0.5em;
}

/************************ ARTICLE PREVIEW *********************************/
.module-articlepreview .heading {
    display: none;
}

.module-articlepreview .article {
    position: relative;
    padding: 0 0 18px 0;
    margin: 18px 0 0 0;
    border-bottom: 1px solid #dbdbdb;
}

.module-articlepreview .thumbimage {
    position: static;
}

    .module-articlepreview .thumbimage img {
        padding: 0;
    }

.module-articlepreview .title {
    font-size: 17px;
    color: #eb7e0a;
}

.module-articlepreview .article-content {
    padding: 0;
}

    .module-articlepreview .article-content p {
        font-style: italic;
    }

.module-articlepreview .article-reference {
    display: none;
}


.module-articlepreview .read-more {
    margin-top:30px;
}


/**************************************************************************/
/*                             Nivo-Slider                                */
/**************************************************************************/
.theme-AlignzRecruitment #HomeSlider {
    width: 980px;
    height: 409px;
}

    .theme-AlignzRecruitment #HomeSlider.nivoSlider {
        overflow: visible;
    }

    .theme-AlignzRecruitment #HomeSlider .nivo-caption {
        display: block;
        font: 0/0 a; /*text-indent: -2000px;*/
        width: 980px;
        height: 77px;
        background: url(/UserFiles/AlignzRecruitment/Image/slider_bottom_layer.jpg) no-repeat;
    }

    .theme-AlignzRecruitment #HomeSlider .nivo-directionNav a {
        font: 0/0 a;
        position: absolute;
        width: 21px;
        height: 135px;
        display: block;
        top: 107px;
    }

        .theme-AlignzRecruitment #HomeSlider .nivo-directionNav a.nivo-prevNav {
            left: -10px;
            background: url(/UserFiles/AlignzRecruitment/Image/nav_left.png) no-repeat;
        }

        .theme-AlignzRecruitment #HomeSlider .nivo-directionNav a.nivo-nextNav {
            right: -10px;
            background: url(/UserFiles/AlignzRecruitment/Image/nav_right.png) no-repeat;
        }


.theme-AlignzRecruitment #ContentPageSlider {
    width: 960px;
    height: 255px;
    top: 34px;
    left: 10px;
}

    .theme-AlignzRecruitment #ContentPageSlider .nivoSlider {
        overflow: hidden;
    }

    .theme-AlignzRecruitment #ContentPageSlider .nivo-caption {
        visibility: hidden;
    }



/**************************************************************************/
/*                             Extra Panel                                */
/**************************************************************************/

/*Home Page*/
div#homePaneExtra {
    position: absolute;
    z-index: 100;
    right: 10px;
    top: 354px;
}

    div#homePaneExtra .button {
        z-index: 101;
        float: left;
        display: block;
        width: 298px;
        height: 123px;
        padding: 15px 0 0 18px;
        font-family: 'Roboto Condensed' !important;
        font-size: 36px;
        color: #ffffff;
        text-decoration: none;
        background: url('/themes/alignzrecruitment/images/home_extrapane_button_bg.png') no-repeat left top;
    }

        div#homePaneExtra .button span {
            display: block;
            font-family: 'Roboto Condensed' !important;
            font-size: 22px;
            font-weight: lighter;
            color: #000000;
            text-decoration: none;
            line-height: 1.0em;
            margin-bottom: 18px;
        }

/*Content Page*/

div#contentPaneExtra {
    position: absolute;
    top: 50px;
    z-index: 101;
    right: 0px;
}

    div#contentPaneExtra .button {
        z-index: 101;
        display: block;
        width: 240px;
        height: 64px;
        padding: 8px 0 8px 10px;
        font-family: 'Roboto Condensed' !important;
        font-size: 30px;
        color: #ffffff;
        text-decoration: none;
        background: url('/themes/alignzrecruitment/images/content_extrapane_button_bg.png') no-repeat left top;
    }

    div#contentPaneExtra span {
        visibility: hidden;
    }       